<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<b>Choose the correct answers.<b/>]]></rubric>
	<questions>
		<question>
			<sentence><![CDATA[The heavy rain caused a [#].]]></sentence>
			<options>
				<option>blizzard</option>
				<option answer="correct">mudslide</option>
				<option>thunderstorm</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[There was [#] and lightning during the storm.]]></sentence>
			<options>
				<option>a drought</option>
				<option>snow</option>
				<option answer="correct">thunder</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[There were 140 kph winds during the [#].]]></sentence>
			<options>
				<option>flood</option>
				<option answer="correct">hurricane</option>
				<option>drought</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[There was no rain for five months during the [#].]]></sentence>
			<options>
				<option answer="correct">drought</option>
				<option>tornado</option>
				<option>thunderstorm</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[We saw a lot of [#] on the mountains.]]></sentence>
			<options>
				<option>thunder</option>
				<option>wind</option>
				<option answer="correct">snow</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[There was wind and snow in the [#].]]></sentence>
			<options>
				<option>flood</option>
				<option answer="correct">blizzard</option>
				<option>typhoon</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[The strong [#] damaged the roof during the storm.]]></sentence>
			<options>
				<option>hail</option>
				<option>rain</option>
				<option answer="correct">wind</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[Last month, 50 cms of rain fell during the [#].]]></sentence>
			<options>
				<option>lightning</option>
				<option answer="correct">flood</option>
				<option>tornado</option>
			</options>
		</question>
	</questions>
</exercise>